{
    "key": "group_593be7a6c2017",
    "title": "Shop Settings",
    "private": true,
    "fields": [
        {
            "key": "field_591b4f20ed84e",
            "label": "Shop Layout",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5937e0a51b48cexmod155",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<p class=\"message\"><span class=\"icon ion-information-circled\"></span> <b>Note:</b> these settings apply to all shop elements of your website. You can override some global setting for individual shop pages.</p>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_58539i234317ae",
            "label": "Shop grid layout",
            "name": "global_woocommerce_grid_type",
            "type": "image_option",
            "instructions": "Choose layout type for product items",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "image_option_value": [
                {
                    "name": "type_1",
                    "description": "Classic",
                    "src": "acf__image_20.svg"
                },
                {
                    "name": "type_2",
                    "description": "Minimal",
                    "src": "acf__image_21.svg"
                },
                {
                    "name": "type_3",
                    "description": "Scattered",
                    "src": "acf__image_22.svg"
                },
                {
                    "name": "type_4",
                    "description": "Carousel",
                    "src": "acf__image_23.svg"
                }
            ],
            "default_value": "type_1"
        },
        {
            "key": "field_58539i234317ar",
            "label": "Shop grid hover effects",
            "name": "global_woocommerce_grid_hover",
            "type": "image_option",
            "instructions": "Choose hover type for product items",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "image_option_value": [
                {
                    "name": "type_1",
                    "description": "Nav Buttons",
                    "src": "acf__image_40.svg"
                },
                {
                    "name": "type_2",
                    "description": "Image Overlay",
                    "src": "acf__image_38.svg"
                },
                {
                    "name": "type_3",
                    "description": "Color Overlay",
                    "src": "acf__image_39.svg"
                }
            ],
            "default_value": "type_1"
        },
        {
            "key": "field_59gb29bd1alsifuj90o",
            "label": "Overlay background color",
            "name": "global_woocommerce_overlay_background_color",
            "type": "stockie_color",
            "instructions": "Choose overlay background color",
            "conditional_logic": 
                [
                    {
                        "field" : "field_58539i234317ar",
                        "operator" : "==",
                        "value" : "type_3"
                    }
                ],
            "required": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7afs51sfg",
            "label": "Product images in gallery",
            "name": "global_woocommerce_product_images_count",
            "type": "text",
            "instructions": "Choose the number of product images for single product gallery",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "2",
            "placeholder": "",
            "prepend": "",
            "append": "images",
            "formatting": "html",
            "maxlength": ""
        },
        {
            "key": "field_ew3bqa6dfc31e",
            "label": "Mouse wheel scroll",
            "name": "global_woocommerce_slider_mouse_scroll",
            "type": "true_false",
            "instructions": "Enable mouse wheel scroll navigation",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field" : "field_58539i234317ae",
                        "operator" : "==",
                        "value" : "type_4"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593be8a6dfc31e",
            "label": "Masonry layout",
            "name": "global_woocommerce_masonry_layout",
            "type": "true_false",
            "instructions": "Enable masonry layout for product items",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field" : "field_58539i234317ae",
                        "operator" : "!=",
                        "value" : "type_4"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_592d60af8a7feq21",
            "label": "Grid animation",
            "name": "global_woocommerce_animation_type",
            "type": "select",
            "instructions": "Choose grid animation type",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be8a6dfc31e",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Disable animation",
                "sync": "Sync animation",
                "async": "Async animation"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "masonry",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_592d60af8ac17d31sra",
            "label": "Grid animation effect",
            "name": "global_woocommerce_animation_effect",
            "type": "select",
            "instructions": "Choose product items appear effect",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_592d60af8a7feq21",
                        "operator": "!=",
                        "value": "default"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "fade-up": "Fade up",
                "fade-down": "Fade down",
                "fade-right": "Fade right",
                "fade-left": "Fade left",
                "flip-up": "Flip up",
                "flip-down": "Flip down",
                "zoom-in": "Zoom in",
                "zoom-out": "Zoom out"
            },
            "default_value": [
                "fade-up"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_5ghpd60af8ac1asf1245gf",
            "label": "Grid alignment",
            "name": "global_woocommerce_text_alignment",
            "type": "select",
            "instructions": "Choose text alignment for product items",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "left": "Left",
                "center": "Center",
                "right": "Right"
            },
            "default_value": [
                "left"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_58383c7ed01ae_shop_count",
            "label": "Product items per page",
            "name": "global_woocommerce_products_on_page",
            "type":"text",
            "instructions": "Choose the number of product items per page",
            "required": 0,
            "append":"products",
            "conditional_logic": [
                [
                    {
                        "field": "field_58539i234317ae",
                        "operator": "!=",
                        "value": "type_4"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "maxlength": "2",
            "placeholder": ""
        },
        {
            "key": "field_58383c7ed02ae",
            "label": "Product items per row",
            "name": "global_woocommerce_products_in_row",
            "type":"stockie_ecommerce_columns",
            "instructions": "Choose the number of product items per row",
            "default_value": {
                "large": "3",
                "medium": "2",
                "small": "2"
            }
        },
        {
            "key": "field_59374323b383615",
            "label": "Pagination",
            "name": "global_woocommerce_pagination_type",
            "type": "select",
            "instructions": "Choose pagination type for shop page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "simple": "Simple",
                "lazy_scroll": "Lazy load",
                "lazy_button": "Load more"
            },
            "default_value": [
                "simple"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593743237383615",
            "label": "Pagination position",
            "name": "global_woocommerce_pagination_position",
            "type": "select",
            "instructions": "Choose pagination position for shop page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "left": "Left",
                "center": "Center",
                "right": "Right"
            },
            "default_value": [
                "left"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_5937a0a52148cexmod23s15",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Product Cards</h9>",
            "new_lines": "",
            "esc_html": 0
        }, 
        {
            "key": "field_59gfsdfsda32b3as15",
            "label": "Quickview button",
            "name": "global_quickview_button",
            "type": "true_false",
            "instructions": "Enable quickview feature on product items",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_59gb29bda32b3as15",
            "label": "Product card background color",
            "name": "global_woocommerce_shop_title_wrap_background_color",
            "type": "stockie_color",
            "instructions": "Choose product card background color",
            "conditional_logic": [
                [
                    {
                        "field" : "field_58539i234317ae",
                        "operator" : "==",
                        "value" : "type_4"
                    }
                ]
            ],
            "required": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_59gb29bda32b3a",
            "label": "Sale tag background color",
            "name": "global_woocommerce_shop_sale_tag_background_color",
            "type": "stockie_color",
            "instructions": "Choose sale tag background color",
            "conditional_logic": 0,
            "required": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_59gb29bda32b3b",
            "label": "Out of stock tag background color",
            "name": "global_woocommerce_shop_out_stock_tag_background_color",
            "type": "stockie_color",
            "instructions": "Choose out of stock tag background color",
            "conditional_logic": 0,
            "required": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593f4haf12422a",
            "label": "Product title typography settings",
            "name": "global_woocommerce_shop_product_title_typo",
            "type": "stockie_typo",
            "instructions": "Set up typography for product grid titles",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_593f4haf12422b",
            "label": "Product category typography settings",
            "name": "global_woocommerce_shop_product_category_typo",
            "type": "stockie_typo",
            "instructions": "Set up typography for product grid category",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_59af4haf12422c",
            "label": "Product price typography settings",
            "name": "global_woocommerce_shop_product_price_typo",
            "type": "stockie_typo",
            "instructions": "Set up typography for product grid price",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },













        {
            "key": "field_593be7a6d2429",
            "label": "Shop Page",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_593be7a6d437b",
            "label": "Breadcrumbs visibility",
            "name": "global_woocommerce_page_show_breadcrumbs",
            "type": "radio",
            "instructions": "Show breadcrumbs section on shop pages?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Page Settings",
                "yes": "Show",
                "no": "Hide"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6fas124d437b",
            "label": "Category slug",
            "name": "global_woocommerce_page_show_category_breadcrumbs",
            "type": "radio",
            "instructions": "Show product categories in breadcrumbs?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "yes": "Show",
                "no": "Hide"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "yes",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_59fb433sbgd33615",
            "label": "Breadcrumbs slug",
            "name": "global_woocommerce_breadcrumbs_slug",
            "type": "text",
            "instructions": "Enter custom text for breadcrumbs slug",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_593be7a6d4778",
            "label": "Content wrapper",
            "name": "global_woocommerce_page_is_wrapped",
            "type": "radio",
            "instructions": "Add page content wrapper to shop pages?",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593edd79aa843",
                        "operator": "!=",
                        "value": "yes"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Page Settings",
                "yes": "Enable wrapper",
                "no": "Disable wrapper"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7fasa6dfq41",
            "label": "Custom content position",
            "name": "global_shop_content_position",
            "type": "select",
            "instructions": "Choose WPBakery Page Builder page content position",
            "required": 0,
            "conditional_logic": false,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "top": "Top - Before products",
                "bottom": "Bottom - After products"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593edd79aa843",
            "label": "Boxed page layout",
            "name": "global_woocommerce_use_boxed_wrapper",
            "type": "radio",
            "instructions": "Wrap Shop pages in boxed container",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Page Settings",
                "yes": "Yes",
                "no": "No"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6d2871",
            "label": "Background type",
            "name": "global_woocommerce_page_background_type",
            "type": "radio",
            "instructions": "Choose background type for shop pages",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Page Settings",
                "color": "Custom color",
                "custom": "Custom image"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6d2bfc",
            "label": "Background image",
            "name": "global_woocommerce_page_background_image",
            "type": "image",
            "instructions": "Custom background image",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d2871",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "url",
            "preview_size": "thumbnail",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_593be7a6d2fe1",
            "label": "Background size",
            "name": "global_woocommerce_page_background_size",
            "type": "select",
            "instructions": "Choose background image size type",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d2871",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "auto": "Auto",
                "cover": "Cover",
                "contain": "Contain",
                "100per": "100% 100%"
            },
            "default_value": [
                "auto"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d33d2",
            "label": "Background position",
            "name": "global_woocommerce_page_background_position",
            "type": "select",
            "instructions": "Choose background image position",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d2fe1",
                        "operator": "==",
                        "value": "auto"
                    },
                    {
                        "field": "field_593be7a6d2871",
                        "operator": "==",
                        "value": "custom"
                    }
                ],
                [
                    {
                        "field": "field_593be7a6d2fe1",
                        "operator": "==",
                        "value": "contain"
                    },
                    {
                        "field": "field_593be7a6d2871",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "center": "Center",
                "left_top": "Left top",
                "left_center": "Left center",
                "left_bottom": "Left bottom",
                "center_top": "Center top",
                "center_bottom": "Center bottom",
                "right_top": "Right top",
                "right_center": "Right center",
                "right_bottom": "Right bottom"
            },
            "default_value": [

            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d37bb",
            "label": "Background repeat",
            "name": "global_woocommerce_page_background_repeat",
            "type": "select",
            "instructions": "Choose repeat type for background image",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d2fe1",
                        "operator": "==",
                        "value": "auto"
                    },
                    {
                        "field": "field_593be7a6d2871",
                        "operator": "==",
                        "value": "custom"
                    }
                ],
                [
                    {
                        "field": "field_593be7a6d2fe1",
                        "operator": "==",
                        "value": "contain"
                    },
                    {
                        "field": "field_593be7a6d2871",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "repeat": "Repeat",
                "no_repeat": "No repeat",
                "repeat_y": "Repeat only by Y",
                "repeat_x": "Repeat only by X"
            },
            "default_value": [

            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d3b96",
            "label": "Background attachment",
            "name": "global_woocommerce_page_background_is_attached",
            "type": "true_false",
            "instructions": "Fix background image for shop pages",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d2871",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_593be7a6d3f97",
            "label": "Background color",
            "name": "global_woocommerce_page_background_color",
            "type": "stockie_color",
            "instructions": "Choose background color for shop pages",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593743s37383615",
            "label": "Sidebar",
            "name": "global_woocommerce_sidebar",
            "type": "select",
            "instructions": "Choose sidebar position for shop pages",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_58539i234317ae",
                        "operator": "!=",
                        "value": "type_4"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "without": "Disable sidebar",
                "left": "Left",
                "right": "Right"
            },
            "default_value": [
                "without"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_583be7a6d2429",
            "label": "Product Page",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5953234sdf7ae",
            "label": "Single product layout",
            "name": "global_ecommerce_product_type",
            "type": "image_option",
            "instructions": "Choose layout type for product pages",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "image_option_value": [
                {
                    "name": "type1",
                    "description": "Type 1",
                    "src": "acf__image_15.svg"
                },
                {
                    "name": "type2",
                    "description": "Type 2",
                    "src": "acf__image_16.svg"
                },
                {
                    "name": "type3",
                    "description": "Type 3",
                    "src": "acf__image_17.svg"
                },
                {
                    "name": "type4",
                    "description": "Type 4",
                    "src": "acf__image_18.svg"
                },
                {
                    "name": "type5",
                    "description": "Type 5",
                    "src": "acf__image_19.svg"
                }
            ],
            "default_value": "type1"
        },
        {
            "key": "field_47272c6ed00ae_laytype",
            "label": "View mode",
            "name": "global_woocommerce_view_mode",
            "type": "select",
            "instructions": "Choose view mode for product pages",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "left": "Left gallery",
                "right": "Right gallery"
            },
            "default_value": [
                "left"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be8a6dfa11893d",
            "label": "Gallery zoom",
            "name": "global_woocommerce_product_images_zoom",
            "type": "true_false",
            "instructions": "Enable images' zoom for product page gallery?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593be8a6d18qlgt",
            "label": "Sticky Product",
            "name": "global_woocommerce_product_sticky",
            "type": "true_false",
            "instructions": "Enable Sticky product for product page?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593be8a6d18930",
            "label": "Sale tag",
            "name": "global_woocommerce_product_sale_tag",
            "type": "true_false",
            "instructions": "Enable Sale tag for product page?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593be8a6d1893a",
            "label": "Lightbox preview",
            "name": "global_woocommerce_product_lightbox_preview",
            "type": "true_false",
            "instructions": "Enable fullscreen height for header title?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593be8a6d1893b",
            "label": "SKU",
            "name": "global_woocommerce_product_sku",
            "type": "true_false",
            "instructions": "Enable SKU for product page?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593be8a6d1893c",
            "label": "Category",
            "name": "global_woocommerce_product_category",
            "type": "true_false",
            "instructions": "Enable category for product page?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593be8a6d1893d",
            "label": "Tags",
            "name": "global_woocommerce_product_tags",
            "type": "true_false",
            "instructions": "Enable tags for product page?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593743234451as47tr",
            "label": "Add to Cart with AJAX",
            "name": "global_woocommerce_add_to_cart_ajax",
            "type": "true_false",
            "instructions": "Enable product purchasing without refreshing the page",
            "default_value": true,
            "ui": true
        },
        {
            "key": "field_5937a0a52148cexmod23s152323232",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Typography Settings</h9>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_593f4haf12422c",
            "label": "Product title typography",
            "name": "global_woocommerce_single_product_title_typo",
            "type": "stockie_typo",
            "instructions": "Set up typography for simple product titles",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_592f4aff12422a",
            "label": "Product price typography",
            "name": "global_woocommerce_single_product_price_typo",
            "type": "stockie_typo",
            "instructions": "Set up typography for simple product price",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_593f4hff12422b",
            "label": "Product meta typography",
            "name": "global_woocommerce_single_product_category_typo",
            "type": "stockie_typo",
            "instructions": "Set up typography for product meta",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_593be7a6cb6d8",
            "label": "Header",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_593be7a6cbac1",
            "label": "Header layout",
            "name": "global_woocommerce_header_menu_style",
            "type": "image_option",
            "instructions": "Choose header template",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "image_option_value": [
                {
                    "name": "inherit",
                    "description": "Use from Header & Menu Settings",
                    "src": "acf__image_inherited.svg"
                },
                {
                    "name": "style1",
                    "description": "Default",
                    "src": "acf__image_01.svg"
                },
                {
                    "name": "style3",
                    "description": "Top logo",
                    "src": "acf__image_03.svg"
                },
                {
                    "name": "style4",
                    "description": "Centered menu",
                    "src": "acf__image_04.svg"
                },
                {
                    "name": "style5",
                    "description": "Centered logo",
                    "src": "acf__image_05.svg"
                },
                {
                    "name": "style6",
                    "description": "Sidebar menu",
                    "src": "acf__image_06.svg"
                },
                {
                    "name": "style7",
                    "description": "Panel menu",
                    "src": "acf__image_07.svg"
                }
            ],
            "default_value": "inherit"
        },
        {
            "key": "field_59412ba9ad9b7",
            "label": "Blank spacer under header",
            "name": "global_woocommerce_header_add_cap",
            "type": "radio",
            "instructions": "We recommend use this setting for transparent and fixed header navigation",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "yes": "Add spacer",
                "no": "Don't add spacer"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6cbea5",
            "label": "Content wrapper",
            "name": "global_woocommerce_header_menu_use_wrapper",
            "type": "radio",
            "instructions": "Use header content wrapper",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "yes": "Yes",
                "no": "No"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_59412c4ddd0b7",
            "label": "Header styles",
            "name": "global_woocommerce_header_menu_style_settings",
            "type": "radio",
            "instructions": "Define header custom styles",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "custom": "Custom"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_59413906d625b",
            "label": "Height",
            "name": "global_woocommerce_header_menu_height",
            "type": "stockie_responsive_height",
            "instructions": "Set up header height",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59412c4ddd0b7",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6cca51",
            "label": "Background color",
            "name": "global_woocommerce_header_menu_background_color",
            "type": "stockie_color",
            "instructions": "Background color",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59412c4ddd0b7",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6cce2c",
            "label": "Typography",
            "name": "global_woocommerce_header_menu_text_typo",
            "type": "stockie_typo",
            "instructions": "Content text color",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59412c4ddd0b7",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_593be7a6cd5f7",
            "label": "Bottom border",
            "name": "global_woocommerce_header_menu_hide_border",
            "type": "true_false",
            "instructions": "Hide bottom border from header?",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59412c4ddd0b7",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_593be7a6cddf0",
            "label": "Bottom border type",
            "name": "global_woocommerce_header_menu_border_type",
            "type": "select",
            "instructions": "Choose border stroke type",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59412c4ddd0b7",
                        "operator": "==",
                        "value": "custom"
                    },
                    {
                        "field": "field_593be7a6cd5f7",
                        "operator": "!=",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "solid": "Solid",
                "dashed": "Dashed",
                "dotted": "Dotted",
                "double": "Double"
            },
            "default_value": [
                "inherit"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6cda06",
            "label": "Bottom border color",
            "name": "global_woocommerce_header_menu_border_color",
            "type": "stockie_color",
            "instructions": "Choose bottom border color",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59412c4ddd0b7",
                        "operator": "==",
                        "value": "custom"
                    },
                    {
                        "field": "field_593be7a6cd5f7",
                        "operator": "!=",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_5937a0a52148cexmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Sticky Header</h9>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_593be7a6ced67",
            "label": "Sticky header",
            "name": "global_woocommerce_header_menu_fixed",
            "type": "radio",
            "instructions": "Enable sticky header, when you scrolling the page",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "yes": "Yes",
                "no": "No"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_5937e0a52148cexmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Logo Settings</h9>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_59412a19f4b88",
            "label": "Brand logo",
            "name": "global_woocommerce_header_logo_style",
            "type": "select",
            "instructions": "Select header logo style",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "dark_variant": "Dark variant",
                "light_variant": "Light variant",
                "sitename": "Text logo",
                "custom": "Custom image"
            },
            "default_value": [
                "inherit"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_59412ac638d56",
            "label": "Text logo settings",
            "name": "global_woocommerce_header_sitename_typo",
            "type": "stockie_typo",
            "instructions": "Custom typography settings",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59412a19f4b88",
                        "operator": "==",
                        "value": "sitename"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_59412af638d57",
            "label": "Custom logo",
            "name": "global_woocommerce_header_custom_logo",
            "type": "image",
            "instructions": "Custom loaded image",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_59412a19f4b88",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "url",
            "preview_size": "thumbnail",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_593770a52148cexmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Menu Settings</h9>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_593be7a6cc66e",
            "label": "Menu type",
            "name": "global_woocommerce_menu_type",
            "type": "radio",
            "instructions": "Choose menu type for shop pages",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "full": "Extended menu",
                "hamburger": "Hamburger menu"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593770a5214bcexmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Subheader Settings</h9>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_593be7a6ce1ba",
            "label": "Visibility",
            "name": "global_woocommerce_header_menu_add_contacts_bar",
            "type": "radio",
            "instructions": "Show subheader bar on shop pages?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "yes": "Show",
                "no": "Hide"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_594104c4f2c34",
            "label": "Subheader styles",
            "name": "global_woocommerce_header_menu_contacts_bar_style",
            "type": "radio",
            "instructions": "Choose subheader style for shop pages",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "custom": "Custom"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_59410542f2c35",
            "label": "Height",
            "name": "global_woocommerce_header_menu_contacts_bar_height",
            "type": "stockie_responsive_height",
            "instructions": "Set up subheader height",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_594104c4f2c34",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6ce5b9",
            "label": "Background color",
            "name": "global_woocommerce_header_menu_contacts_bar_background",
            "type": "stockie_color",
            "instructions": "Choose background color for subheader",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_594104c4f2c34",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6ce975",
            "label": "Typography",
            "name": "global_woocommerce_header_menu_contacts_bar_text_typo",
            "type": "stockie_typo",
            "instructions": "Custom typography settings",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_594104c4f2c34",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_593be7a6cf173",
            "label": "Header Title",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_593be7a6d2062",
            "label": "Visibility",
            "name": "global_woocommerce_header_use_hero",
            "type": "radio",
            "instructions": "Hide header title from shop pages?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "yes": "Hide",
                "no": "Show"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6d1893",
            "label": "Fullscreen height",
            "name": "global_woocommerce_header_height_fullscreen",
            "type": "true_false",
            "instructions": "Enable fullscreen height for header title?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_593be7a6d1c53",
            "label": "Height",
            "name": "global_woocommerce_header_height",
            "type": "stockie_responsive_height",
            "instructions": "Set up header title height",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d1893",
                        "operator": "!=",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6cf58a",
            "label": "Subtitle text",
            "name": "global_woocommerce_header_subtitle",
            "type": "text",
            "instructions": "Custom subtitle text",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "formatting": "html",
            "maxlength": ""
        },
        {
            "key": "field_593d5de953e57",
            "label": "Content position",
            "name": "global_woocommerce_header_title_align",
            "type": "radio",
            "instructions": "Choose header title content position",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "left": "Left",
                "center": "Center",
                "right": "Right"
            },
            "default_value": [
                "inherit"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "layout": "horizontal",
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be851ebe2f",
            "label": "Background type",
            "name": "global_woocommerce_header_title_background_type",
            "type": "radio",
            "instructions": "Choose background type for header title",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "color": "Background color",
                "image": "Custom image"
            },
            "default_value": [

            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "layout": "horizontal",
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d10ac",
            "label": "Background color",
            "name": "global_woocommerce_header_background_color",
            "type": "stockie_color",
            "instructions": "Choose header background color",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be851ebe2f",
                        "operator": "!=",
                        "value": "inherit"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6cf964",
            "label": "Background image",
            "name": "global_woocommerce_header_background_image",
            "type": "image",
            "instructions": "Upload background image for header title",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be851ebe2f",
                        "operator": "==",
                        "value": "image"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "url",
            "preview_size": "thumbnail",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_593be7a6cfd29",
            "label": "Background size",
            "name": "global_woocommerce_header_background_size",
            "type": "select",
            "instructions": "Choose background image size type",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be851ebe2f",
                        "operator": "==",
                        "value": "image"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "auto": "Auto",
                "cover": "Cover",
                "contain": "Contain",
                "100per": "100% 100%"
            },
            "default_value": [
                "cover"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d014b",
            "label": "Background position",
            "name": "global_woocommerce_header_background_position",
            "type": "select",
            "instructions": "Choose background image position",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6cfd29",
                        "operator": "==",
                        "value": "auto"
                    },
                    {
                        "field": "field_593be851ebe2f",
                        "operator": "==",
                        "value": "image"
                    }
                ],
                [
                    {
                        "field": "field_593be7a6cfd29",
                        "operator": "==",
                        "value": "contain"
                    },
                    {
                        "field": "field_593be851ebe2f",
                        "operator": "==",
                        "value": "image"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "center": "Center",
                "left_top": "Left top",
                "left_center": "Left center",
                "left_bottom": "Left bottom",
                "center_top": "Center top",
                "center_bottom": "Center bottom",
                "right_top": "Right top",
                "right_center": "Right center",
                "right_bottom": "Right bottom"
            },
            "default_value": [

            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d0501",
            "label": "Background repeat",
            "name": "global_woocommerce_header_background_repeat",
            "type": "select",
            "instructions": "Repeat type of background image",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6cfd29",
                        "operator": "==",
                        "value": "auto"
                    },
                    {
                        "field": "field_593be851ebe2f",
                        "operator": "==",
                        "value": "image"
                    }
                ],
                [
                    {
                        "field": "field_593be7a6cfd29",
                        "operator": "==",
                        "value": "contain"
                    },
                    {
                        "field": "field_593be851ebe2f",
                        "operator": "==",
                        "value": "image"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "repeat": "Repeat",
                "no_repeat": "No repeat",
                "repeat_y": "Repeat only by Y",
                "repeat_x": "Repeat only by X"
            },
            "default_value": [

            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d08c2",
            "label": "Background overlay",
            "name": "global_woocommerce_header_use_overlay",
            "type": "radio",
            "instructions": "Add colored overlay over background image?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "yes": "Yes",
                "no": "No"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6d0cb4",
            "label": "Background overlay color",
            "name": "global_woocommerce_header_overlay_color",
            "type": "stockie_color",
            "instructions": "Choose background overlay color",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d08c2",
                        "operator": "==",
                        "value": "yes"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6d14a6",
            "label": "Typography settings",
            "name": "global_woocommerce_page_typography_settings",
            "type": "radio",
            "instructions": "Set up typography for header title",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Header & Menu Settings",
                "custom": "Custom"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593d4af12422c",
            "label": "Title settings",
            "name": "global_woocommerce_header_title_typo",
            "type": "stockie_typo",
            "instructions": "Set up typography for hero titles",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d14a6",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_593d4b332422d",
            "label": "Subtitle settings",
            "name": "global_woocommerce_header_subtitle_typo",
            "type": "stockie_typo",
            "instructions": "Set up typography for subtitles",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593be7a6d14a6",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_593be7a6d4b64",
            "label": "Footer",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_593be7a6d725e",
            "label": "Visibility",
            "name": "global_woocommerce_footer_hide",
            "type": "radio",
            "instructions": "Hide footer from shop pages?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Footer Settings",
                "yes": "Hide",
                "no": "Show"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6d7644",
            "label": "Content wrapper",
            "name": "global_woocommerce_footer_is_wrapped",
            "type": "radio",
            "instructions": "Add footer content wrapper?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Footer Settings",
                "yes": "Yes",
                "no": "No"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_5940ecc23rfrewdfas",
            "label": "Widget title text color",
            "name": "global_woocommerce_footer_widget_title_color",
            "type": "stockie_color",
            "instructions": "Choose widget title text color",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_5940ecce7fe58",
            "label": "Content text color",
            "name": "global_woocommerce_footer_text_color",
            "type": "stockie_color",
            "instructions": "Choose content text color",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_5940e1dbc5ce2",
            "label": "Background type",
            "name": "global_woocommerce_footer_background_type",
            "type": "radio",
            "instructions": "Choose background type",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Footer Settings",
                "color": "Background color",
                "custom": "Custom image"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6d5ec9",
            "label": "Background image",
            "name": "global_woocommerce_footer_background_image",
            "type": "image",
            "instructions": "Upload background image for footer",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5940e1dbc5ce2",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "url",
            "preview_size": "medium",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": 1200,
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_593be7a6d62c5",
            "label": "Background size",
            "name": "global_woocommerce_footer_background_size",
            "type": "select",
            "instructions": "Choose background image size type",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5940e1dbc5ce2",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "auto": "Auto",
                "cover": "Cover",
                "contain": "Contain",
                "100per": "100% 100%"
            },
            "default_value": [
                "cover"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d66b1",
            "label": "Background position",
            "name": "global_woocommerce_footer_background_position",
            "type": "select",
            "instructions": "Choose background image position",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5940e1dbc5ce2",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "center": "Center",
                "left_top": "Left top",
                "left_center": "Left center",
                "left_bottom": "Left bottom",
                "center_top": "Center top",
                "center_bottom": "Center bottom",
                "right_top": "Right top",
                "right_center": "Right center",
                "right_bottom": "Right bottom"
            },
            "default_value": [

            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d6aac",
            "label": "Background repeat",
            "name": "global_woocommerce_footer_background_repeat",
            "type": "select",
            "instructions": "Choose repeat type for background image",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5940e1dbc5ce2",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "repeat": "Repeat",
                "no_repeat": "No repeat",
                "repeat_x": "Repeat only by X",
                "repeat_y": "Repeat only by Y"
            },
            "default_value": [
                "repeat"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d5706",
            "label": "Background color",
            "name": "global_woocommerce_footer_background_color",
            "type": "stockie_color",
            "instructions": "Choose footer background color",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5940e1dbc5ce2",
                        "operator": "!=",
                        "value": "inherit"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_5940e241c5ce3",
            "label": "Footer widget logo type",
            "name": "global_woocommerce_footer_widget_logo_type",
            "type": "select",
            "instructions": "Choose footer logo type",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Footer Settings",
                "light_variant": "Light variant logo",
                "dark_variant": "Dark variant logo",
                "sitename": "Site name",
                "custom": "Custom loaded image"
            },
            "default_value": [
                "inherit"
            ],
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_593be7a6d4f36",
            "label": "Footer site name settings",
            "name": "global_woocommerce_footer_sitename_typo",
            "type": "stockie_typo",
            "instructions": "Custom site name typography",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5940e241c5ce3",
                        "operator": "==",
                        "value": "sitename"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "add_theme_inherited": true
        },
        {
            "key": "field_5940e2cbc5ce4",
            "label": "Footer custom logo",
            "name": "global_woocommerce_footer_custom_logo",
            "type": "image",
            "instructions": "Custom loaded image",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_5940e241c5ce3",
                        "operator": "==",
                        "value": "custom"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "url",
            "preview_size": "thumbnail",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5940e516ada44",
            "label": "Sticky footer",
            "name": "global_woocommerce_footer_is_sticky",
            "type": "radio",
            "instructions": "Set sticky (fixed) footer on shop pages?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Footer Settings",
                "yes": "Yes",
                "no": "No"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_5935e0a52b48cexmod60",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Copyright Section</h9>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_593be7a6d7a67",
            "label": "Copyright section visibility",
            "name": "global_woocommerce_footer_show_copyright_section",
            "type": "radio",
            "instructions": "Show copyright section on shop pages?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Footer Settings",
                "yes": "Show",
                "no": "Hide"
            },
            "allow_null": 0,
            "other_choice": 0,
            "save_other_choice": 0,
            "default_value": "inherit",
            "layout": "horizontal",
            "return_format": "value"
        },
        {
            "key": "field_593be7a6d7e8e",
            "label": "Copyright section background",
            "name": "global_woocommerce_footer_copyright_section_background",
            "type": "stockie_color",
            "instructions": "Choose section background color",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6d82b3",
            "label": "Copyright section text color",
            "name": "global_woocommerce_footer_copyright_section_text_color",
            "type": "stockie_color",
            "instructions": "Choose section content text color",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593be7a6d82b4",
            "label": "Copyright section links color",
            "name": "global_woocommerce_footer_copyright_section_links_color",
            "type": "stockie_color",
            "instructions": "Choose section content links color",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_593beba6d4b64",
            "label": "Other Settings",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_593743234457tr",
            "label": "Cart icon",
            "name": "global_woocommerce_cart_icon",
            "type": "true_false",
            "instructions": "Show cart icon on your website",
            "default_value": true,
            "ui": true
        },
        {
            "key": "field_593770a5214bc1xmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Sharing Settings</h9>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_593743w37383615",
            "label": "Sharing",
            "name": "global_woocommerce_sharing",
            "type": "true_false",
            "instructions": "Disable sharing feature for product pages?",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "new_lines": "",
            "esc_html": 0,
            "ui": true
        },
        {
            "key": "field_593743e37383615",
            "label": "Sharing networks",
            "name": "global_woocommerce_sharing_networks",
            "type": "select",
            "instructions": "Choose sharing social networks",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_593743w37383615",
                        "operator": "!=",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "facebook": "Facebook",
                "twitter": "Twitter",
                "googleplus": "Google+",
                "pinterest": "Pinterest",
                "linkedin": "LinkedIn",
                "vk": "Vkontakte"
            },
            "default_value": [],
            "allow_null": 0,
            "multiple": 1,
            "ui": 1,
            "ajax": 1,
            "return_format": "value",
            "placeholder": ""
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "theme-general-woocommerce"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "left",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": ""
}
